[DM-Morpheus-Retro UTUIDataProvider_MapInfo]
MapName=DM-Morpheus-Retro
FriendlyName=Morpheus-Retro
PreviewImageMarkup=<Images:DM-Morpheus-Retro.Screen.Screenshot>
Description=None
NumPlayers=8 to 12 players             
Author: Tags
